/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 29, 2017, 2:46:34 PM
    Author     : Fang
*/
/* RED COLOR */
#filter li .current,
.about-top .biger-text:before,
.about-top .biger-text:after,
.team-social li.icon-team a ,
.team-social1 li.icon-team1 a,
.twit a,
.icon-twit,
.facts-wrap h5:before,
.facts-wrap h5:after,
.facts-wrap-num,
.plan-icon,
.featured h5,
.cl-effect-12 a,
#sep3 .cl-effect-12 a,
.post-wrap .doubleflip1 p span,
.nav-slide .icon-wrap,
#sync7 .item h3,
.icon-contact,
.error,
#ajax-form button,
#footer .back-top,
.icon-footer,
.list-social1 li.icon-soc1 a {
	color:#F26524;
}
ul.slimmenu li a:hover {
    border-bottom:1px solid #F26524;
}
ul.slimmenu li ul li a:hover {
    border-bottom:1px solid #F26524;
}
#bar{
  background: #F26524;
}
#sync4 .item:hover {
	background:#F26524;
	border:1px solid #F26524;
}
#sync4 .synced .item {
	background:#F26524;
	border:1px solid #F26524;
}
#sync2 .item:hover {
	background:#F26524;
	border:1px solid #F26524;
}
#sync2 .synced .item {
	background:#F26524;
	border:1px solid #F26524;
} 
#sync6 .item:hover {
	background:#F26524;
	border:1px solid #F26524;
}
#sync6 .synced .item {
	background:#F26524;
	border:1px solid #F26524;
}


/* FOR loader color */
#royal_preloader.text .loader{
    color: #2E3C5B;
}

